.loginbtn{
  display: flex;
  align-items: center;
  margin: auto;
  color: white;
}
.full-width{
  width: 100%;
}
.loginimg{
  display: flex;
  align-items: center;
  margin: auto;
  max-width: 200px;
  height: auto;
}
